.itemcard {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
   width: 15vw;
   min-width: 200px;
   height: 40vh;
   min-height: 400px;
    border-radius: 10px;
   box-shadow: 10px 5px 5px rgb(181, 181, 181);
   border: 1px solid rgb(227, 226, 226);
   background-color: aliceblue;
}
.itemcardheader{
    height: 30px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between; 
}

.itemart{
    height: 100%;
    font-size: 10px;
    color: rgb(158, 158, 158);
    align-items: center;
    
}
.iconcontainer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    width: 36%;
    cursor: pointer;
   
    
}
.iconcontainer p {
    font-size: 25px;
}
.carticonholder img {
    height: 20px;
    align-items: flex-end;
    
}
.carticonholder p {
    height: 20px;
    align-items: flex-end;
     font-size: 10px;
     font-weight: 900;
}
.itemphotocontainer{
    height: 40%;   
}
.itemcolor{
    color: rgb(158, 158, 158);
    font-size: 12px;
    align-self: flex-start;
}
.itemphotocontainer img {
    max-height: 100%;
    max-width: 100%;
        }
.itemname{
    font-size: 18px;
    font-weight: 500;
}
.itemprice{

    font-size: 50px;
    font-weight: 700;
    align-self: flex-end;
}
.itemprice span{
    font-size: 18px;
}